package com.uiui.zyappstore.activity;

import com.uiui.zyappstore.R;
import com.uiui.zyappstore.base.BaseActivity;

public class CopyrightActivity extends BaseActivity {



    @Override
    protected int setLayoutResourceID() {
        return R.layout.activity_copyright;
    }

    @Override
    protected void initView() {

    }

    @Override
    protected void initData() {

    }

    @Override
    protected void setListener() {

    }
}
